Due to security issues, we need to update the Windows 2003 Server running ZDM 6.5SP1 (6.5.1.50211) & eDirectory for NT v8.7[DS].
Is there any issues with ZenWorks by installing either Windows Server SP1 or SP2?